[Main]
Translate=Pусский(Russian)
Debug=0
PositionX=325
PositionY=229
[Firmware]
File=D:\NVV\DEVELOP\TRANZIT\MM_Joy2\exe\Firmware\Firmware_lufa_[MMJOY2_ATMEGA32U4].hex
MCU=ATmega32U4
BootLoader=Arduino
ArduinoPort=COM41
